body
{
    font-family: "Segoe UI" , "Segoe UI Web Regular" , "Segoe UI Symbol" , "Helvetica Neue" , "BBAlpha Sans" , "S60 Sans" ,Arial,sans-serif;
}
#header
{
    -webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.75);
    margin-bottom: 0px;
    padding-bottom: 0px;
    background-color: #BAD493;
}
#header #logo
{
    padding-top: 5px;
}

div.breadcrumb
{
    padding-top: 15px;
}

#sidebar p
{
    margin-top: 0px;
}

.sidebar p
{
    -webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}
.item-header
{
    margin-bottom: 0px;
}
.listing-basicinfo p
{
    padding: 0px;
    margin: 0px;
}
.item-photos a img
{
    margin-top: 15px;
}
ul.r-list li h1
{
    margin: 3px;
    font-family: inherit;
}
ul.r-list li a
{
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    font-weight: 700;
    display: block;
    padding: 10px;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255,255,255,.75);
    font-size: .8em;
    border-color: #eeeeee;
    color: #57995F;
    background-color: #fcfcfc;
    text-shadow: 0 1px 1px #fff;
    letter-spacing: .02em;
    font-variant: small-caps;
    background-image: -webkit-linear-gradient(top, #FFFFFF,#FCFDFC);
    background-image: -moz-linear-gradient(top, #FFFFFF,#FCFDFC);
    background-image: -ms-linear-gradient(top, #FFFFFF,#FCFDFC);
    background-image: -o-linear-gradient(top, #FFFFFF,#FCFDFC);
    background-image: linear-gradient(top, #FFFFFF,#FCFDFC);
}

ul.r-list li a:hover
{
    background-image: -webkit-linear-gradient(top, #FFFFFF,#FCFCD7);
}
ul.r-list li span
{
    display: none;
}
body.display-search #header, body.home #header
{
    margin-bottom: 0px;
}

.topad
{
    height: 80px;
    width: 400px;
    position: absolute;
    left: 320px;
    top: 7px;
}
.topad p
{
    margin: 0px;
}


.listing-card .currency-value
{
    font-weight: normal;
    color: #777;
    background-color: #FCFCFC;
    border: 1px solid #EEEEEE;
    padding: 2px;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 2px;
    padding-right: 2px;
}

@media (max-width: 740px)
{
    .topad
    {
        display: none;
    }
    .sidebarads{
        display:none;
    }
    .listing-card .currency-value
    {
        border: 0px;
        padding: 0px;
    }
    .sidebar p
    {
        float: left;
        margin-right: 15px;
    }
}

@media (max-width: 640px)
{
    .listing-card .listing-thumb
    {
        display: none;
    }
    .listing-card .listing-detail
    {
        margin-left: 10px;
    }
    .sidebar p
    {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.75);
        box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.75);
        margin-right: 0px;
    }
}

body.item h1 .price
{
    background-color: #F5F5F5;
    border: 1px solid #EEEEEE;
}

.alert_form
{
    border: 1px solid #EEEEEE;
}


#sidebar button
{
    background-image: -webkit-linear-gradient(top, #3CD935,#3BC022);
    background-image: -moz-linear-gradient(top, #3CD935,#3BC022);
    background-image: -ms-linear-gradient(top, #3CD935,#3BC022);
    background-image: -o-linear-gradient(top, #3CD935,#3BC022);
    background-image: linear-gradient(top, #3CD935,#3BC022);
    border: solid 1px #00CE19;
    box-shadow: inset 0 1px 0 0 #25FF51;
}

.ui-button-main
{
    background-image: -webkit-linear-gradient(top, #3CD935,#3BC022);
    background-image: -moz-linear-gradient(top, #3CD935,#3BC022);
    background-image: -ms-linear-gradient(top, #3CD935,#3BC022);
    background-image: -o-linear-gradient(top, #3CD935,#3BC022);
    background-image: linear-gradient(top, #3CD935,#3BC022);
    border: solid 1px #00CE19;
    box-shadow: inset 0 1px 0 0 #25FF51;
}

#header .publish a
{
    background-image: -webkit-linear-gradient(top, #3CD935,#3BC022);
    background-image: -moz-linear-gradient(top, #3CD935,#3BC022);
    background-image: -ms-linear-gradient(top, #3CD935,#3BC022);
    background-image: -o-linear-gradient(top, #3CD935,#3BC022);
    background-image: linear-gradient(top, #3CD935,#3BC022);
    border: solid 1px #00CE19;
    box-shadow: inset 0 1px 0 0 #25FF51;
}
.searchPaginationSelected, .paginate a:hover
{
    background-color: #3CD935;
}
.see_by label
{
    color: #000000;
}
.arrow-down
{
    border-top: 5px solid #BAD493;
}
.see_by ul
{
    background-color: #BAD493;
    border: 1px solid #D1D1D1;
}
.hover .arrow-envelope
{
    background-color: #BAD493;
    border: solid 1px #BAD493;
}

body.display-filters .show-filters-btn
{
    background-color: #BAD493;
    border-color: #D1D1D1;
}

.header-search
{
    padding: 25px 0 0 15px;
}

.header-search input[type=text]
{
    height: 30px;
    width: 280px;
    border: 2px solid #F1F1F1;
    background-image: -webkit-linear-gradient(top, #FCFCFC,#FAFAFA);
    background-image: -moz-linear-gradient(top, #FCFCFC,#FAFAFA);
    background-image: -ms-linear-gradient(top, #FCFCFC,#FAFAFA);
    background-image: -o-linear-gradient(top, #FCFCFC,#FAFAFA);
    background-image: linear-gradient(top, #FCFCFC,#FAFAFA);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.header-search .ui-button
{
    border: solid 2px #ECECEC;
    background-image: -webkit-linear-gradient(top, #FFFFFF,#E9E9E9);
    background-image: -moz-linear-gradient(top, #FFFFFF,#E9E9E9);
    background-image: -ms-linear-gradient(top, #FFFFFF,#E9E9E9);
    background-image: -o-linear-gradient(top, #FFFFFF,#E9E9E9);
    background-image: linear-gradient(top, #FFFFFF,#E9E9E9);
}

.latest_ads
{
    padding-top: 15px;
}
.footer-ads p
{
    float: left;
    padding-right: 5px;
    padding-left: 5px;
}

.cell_3
{
    width: 50%;
}

.cell_3 ul
{
    margin-left: 0px;
}

ul.r-list li h1 a
{
    font-size: 0.94em;
}
.citieslist{
    margin-left: 15px;
}
.wrapper-flash {
    margin-bottom: 20px;
}
